# Pre-built Tabs

{% hint style="info" %}
**You are looking at the old Evidently documentation**: this API is available with versions 0.6.7 or lower. Check the newer version [here](https://docs.evidentlyai.com/introduction).
{% endhint %}

## Pre-built Tabs

{% hint style="success" %}
Dashboard templates is a Pro feature available in the Evidently Cloud and Enterprise.
{% endhint %}

Template Tabs include a preset combination of monitoring Panels, so you don't have to add them one by one.

To use a template:

* Enter the "Edit" mode by clicking on the top right corner of the Dashboard.
* Click on the "Add tab" button.
* Choose a template Tab in the dropdown.

![](/files/JQUY3MI6a200Q9obSkGj)

Optionally, give a custom name to the Tab.

## Available Tabs

You have the following options:

| Tab Template | Description                                                                                                         | Data source                                                                                                                                                    |
| ------------ | ------------------------------------------------------------------------------------------------------------------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Descriptors  | Shows the results of text evaluations over time.                                                                    | `TextEvalPreset()`, or individual `ColumnSummaryMetric()` Metrics or Tests that use Descriptors.                                                               |
| Columns      | Plots column distributions over time for categorical and numerical columns.                                         | `DataQualityPreset()` or `ColumnSummaryMetric()` for individual columns.                                                                                       |
| Data Quality | Shows dataset quality metrics (e.g., missing values, duplicates, etc.) over time and results of Data Quality Tests. | For the Metric Panels: `DataQualityPreset()` or `DatasetSummaryMetric()`. For the Test Panel: any individual Tests from Data Quality or Data Integrity groups. |
| Data Drift   | Shows the share of drifting features over time and the results of Column Drift Tests.                               | For the Metric Panel: `DataDriftPreset()` or `DataDriftTestPreset()`. For the Test Panel: `DataDriftTestPreset()` or individual `TestColumnDrift()` Tests.     |

## What’s next?

* Understand available [monitoring Panels types](/user-guide/dashboard/design_dashboard.md).
* See how to [customize your Dashboard](/user-guide/dashboard/design_dashboard_api.md).


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs-old.evidentlyai.com/user-guide/dashboard/add_dashboard_tabs.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
